Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x128.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x128.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x128.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_128x128.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_128x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x32.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x32.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x32.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_128x32.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x4.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_128x4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x64.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x64.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x64.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_128x64.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_128x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_128x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_16x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_16x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_16x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_16x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_16x4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_16x4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_16x4.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_16x4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_16x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_16x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_16x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_16x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x128.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x128.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x128.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_256x128.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_256x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x256.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x256.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x256.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_256x256.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x32.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x32.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x32.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_256x32.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x4.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_256x4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x64.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x64.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x64.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_256x64.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_256x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_256x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_32x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x32.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x32.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x32.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_32x32.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x4.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_32x4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_32x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_32x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_4x4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_4x4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_4x4.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_4x4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x16.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x16.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x16.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_64x16.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x32.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x32.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x32.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_64x32.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x4.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_64x4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x64.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x64.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x64.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_64x64.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_64x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_64x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_8x4.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_8x4.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_8x4.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_8x4.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_8x8.cfg
===================================================================
--- trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_8x8.cfg	(revision 136)
+++ trunk/Platforms/Test/data/Dhrystone-rob/Dhrystone-x01_w04_02-rob_8x8.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w04_02-rob_8x8.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Dhrystone/bin/soft_NEWLIB_MORPHEO.x
 0
 0
